Bug 1262085 - [RFE] Consistency Group Support
[RFE] Consistency Group Support
Status: NEW
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 4.0
Assigned To: Jason Dillaman
: FutureFeature
Depends On:
Blocks: 1258382 1262099
  Show dependency treegraph
Reported: 2015-09-10 15:02 EDT by Neil Levine
Modified: 2018-02-27 12:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2763551 None None None 2016-11-11 15:04 EST

  None (edit)
Description Neil Levine 2015-09-10 15:02:23 EDT
To assist with the management and backing up of databases and for hooking up to OpenStack Cinder.

Note You need to log in before you can comment on or make changes to this bug.